[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 0.9.0 problem same as Jean-Louis

From: Daniel Bradby <dbradby_at_bigpond.net.au>
Date: 2004-02-24 01:11:52 CET

Brant and Jean-Louis,

Try with the latest 0.9.0 as the previous was a test release and I
missed some DLLs. Maybe it found some older DLLs in your path and tried
to use those?

Let me know how you go

Brant Boehmann wrote:

> I am having the same problem as Jean-Louis Berliet. When I attempt to
> create a repository location (https) I get the following error (same
> as I got with 0.8.6) “The ordinal 2639 could not be located in the
> dynamic link library LIBEAY32.dll.”
>
> This is with Eclipse Version 2.1.2 on Windows XP.
>
> -----------------------------------------------------------------------------------
>
> Brant Boehmann
>
> Software Engineer
>
> Cadre5
>
Received on Tue Feb 24 11:11:52 2004

This is an archived mail posted to the Subclipse Users mailing list.